Accessibility

Program functions can be accessed from the keyboard without using a mouse. This application uses standard Microsoft navigation techniques and keyboard shortcuts.

This topic provides information on the following topics:

  • Navigating using the keyboard
  • Using keyboard shortcuts
  • Changing the Help Center font size

Note: Depending on the software version you are running, some of the features described above may not be available. For information about upgrading to take full advantage of all the features described in the online Help, visit www.roxio.com.


Navigating using the keyboard

Screen navigation from the keyboard is typically achieved using the Tab key to move from function to function, the arrow keys to select options within a function, and the Enter key to activate your selection.

The current active area of the screen is enclosed with a rectangle formed by dotted lines. Press the Tab key to move the rectangle to the next active area.

Tip: Hold down the Shift key and press the Tab key to reverse the tabbing order. This makes it easy to return to the last active area of the screen.

Note: Depending on the software version you are running, some of the features described above may not be available. For information about upgrading to take full advantage of all the features described in the online Help, visit www.roxio.com.


Using keyboard shortcuts

A standard system of shortcut keys (sometime called “accelerator” or “hot” keys) provides keyboard access to many program functions.

To activate a program function from the keyboard:

  1. All functions, menu items, and program options have a single letter underlined. This is the shortcut key for the item. If the underlines are not visible, press the Alt key.
  2. Hold down the Alt key and press the letter on the keyboard that is underlined in the item you wish to access. For example, in most Windows-based applications, to start a new file, press Alt, F, N.

The following table lists some of the standard Microsoft Windows keyboard shortcuts. You can use most of these shortcuts in your Roxio components:

To do this ... | Press these keys ...
Cancel a project or operation | Esc
Open the Help Center | F1
Duplicate a mouse click | Use the Tab and arrow keys to reach the desired function or menu item then press Enter.
Duplicate a right-click of the mouse | Use the Tab and arrow keys to reach the desired program function or menu item then press Shift + F10.
Open the Start menu | Windows logo key
Open Windows Explorer | Windows logo key + E
Delete the selected item | Delete
Select all items | Ctrl + A
Copy the selected item | Ctrl + C
Cut the select item | Ctrl + X
Paste the selected item | Ctrl + V
Duplicate the selected item | Ctrl + D
Print the current file | Ctrl + P
Open a new file | Ctrl + N
Save the current file | Ctrl + S
Open a file | Ctrl + O
View the properties of the selected item | Ctrl + R
Undo the last action | Ctrl + Z
Redo the last action | Ctrl + Y
Invert selection | Ctrl + I
Exit the application | Alt + F4

Note: For information about keyboard shortcuts for a specific component, see the component Help Center.

Note: Depending on the software version you are running, some of the features described above may not be available. For information about upgrading to take full advantage of all the features described in the online Help, visit www.roxio.com.


Changing the Help Center font size

To increase or decrease the size of the font in the Help Center:

  1. If you have the Help Center open, click the close button in the top right corner, press Alt + F4, to close it.
  2. Open Internet Explorer.
  3. Choose View > Text Size and the select one of the following options
    • Largest
    • Larger
    • Medium
    • Smaller
    • Smallest
  4. Open the Help Center.

    5. The text displays according to the text size option that you selected in step Step 3.

Note: Depending on the software version you are running, some of the features described above may not be available. For information about upgrading to take full advantage of all the features described in the online Help, visit www.roxio.com.


Roxio Help Center

Welcome to the Roxio Help Center

To begin, click a help topic on the left

View Roxio Home Tutorials

Online Links
Interactive Knowledgebase
Upgrade Center
Microsoft Internet Explorer 6.x or higher required for Roxio Home tutorials. Internet connection required for interactive knowledgebase and upgrade center and to obtain product information. Some features described in this help file are not available in all versions of the product.

© 1994-2006 Sonic Solutions, All Rights Reserved.